<?php
/**
 * This is a core PHP file. For customization, create a file in the folder /custom/.
 * Files with the same filename in this folder will automatically be loaded instead of the current file
 */
?>
<div class="col-xl-9 col-lg-8">
<div class="main-content p-a-2">

	<?php
		if (isset($message))
		{
			echo $message;
		}

		$this->showElement('service.terminate');
	?>

	<h1><?php echo (isset($service->TypeInformation) ? $service->TypeInformation['Name'] : __('other service')) . ' ' . $service->Name; ?></h1>

	<?php
		show_termination_warning($service);
	?>

	<div class="row">

		<div class="col-md-9 col-sm-12">

			<h2><?php echo (isset($service->TypeInformation) ? $service->TypeInformation['Name'] : __('other service')); ?></h2>

			<dl class="dl-horizontal">
                <dt class="col-sm-4"><?php echo __('identifier'); ?></dt>
                <dd class="col-sm-8"><?php echo $service->Name; ?></dd>

				<?php
                $this->showElement('service.view.customfields');

				if($service->Status != 'active')
				{
					?>
					<dt class="col-sm-4"><?php echo __('status'); ?></dt>
					<dd class="col-sm-8"><?php echo __($service->Status, 'array_cststatus'); ?></dd>
					<?php
				}
				?>
			</dl>
		</div>

	</div>

	<?php
		$this->showElement('service.subscription');
	?>

</div>
</div>
